namespace inutralia.Models
{
    using Newtonsoft.Json;

    [JsonObject(MemberSerialization.OptIn)]
    [DataPath("recipe")]
    public class Ingredient : ObservableEntityData
    {
        [JsonProperty("name", Required = Required.Always)]
        public string Name { get; set; }

        [JsonProperty("cuantity")]
        public string Cuantity { get; set; }

        [JsonProperty("order")]
        public int Order { get; set; }

        public Ingredient() { }
    }
}
